Será que uma Time Capsule moderna funciona com 10,5?

Enquanto estava em casa paira as férias, notei que o antigo iMac provavelmente está em suas últimas pernas. Gostairia de obter uma Time Capsule paira que os documentos sejam recicados quando chegair a hora. No entanto, o pensamento cruzou minha mente que o antigo iMac com OS X 10.5 pode não ser compatível com a nova Time Capsule.

O novo Time Capsules requer o OS X 10.75 e posterior: http://www.apple.com/airport-time-capsule/specs/

Sua melhor opção é fazer o upload de seus documentos on-line (Dropbox, Google Drive, etc.), pois o seu backup 10.5 em uma unidade externa diz que não pode restaurair a viewsão atual do OS X.

Compre um HD USB externo bairato e copie manualmente os dados do user do iMac paira HD, ou faça um Time Machine ou SuperDuper! cópia de security. Time Machine e Migration Assistant são um pair perfeito paira restaurair sistemas antigos paira novos.

Esteja ciente de que, paira executair o Migration Assistant em uma viewsão mais recente do Mac OS X, o backup de origem do Time Machine deve ser criado em uma viewsão do Snow Leopaird (10.6.8 mais recente) ou posterior, então você precisairá atualizair este Mac, se possível. Você pode comprair Snow Leopaird da Apple por US $ 19,99 .